# -*- encoding: utf-8 -*-
# stub: sinatra-contrib 4.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "sinatra-contrib".freeze
  s.version = "4.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "documentation_uri" => "https://www.rubydoc.info/gems/sinatra-contrib", "homepage_uri" => "http://sinatrarb.com/contrib/", "rubygems_mfa_required" => "true", "source_code_uri" => "https://github.com/sinatra/sinatra/tree/main/sinatra-contrib" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["https://github.com/sinatra/sinatra/graphs/contributors".freeze]
  s.date = "2024-01-19"
  s.description = "Collection of useful Sinatra extensions".freeze
  s.email = "sinatrarb@googlegroups.com".freeze
  s.files = ["LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "ideas.md".freeze, "lib/sinatra/capture.rb".freeze, "lib/sinatra/config_file.rb".freeze, "lib/sinatra/content_for.rb".freeze, "lib/sinatra/contrib.rb".freeze, "lib/sinatra/contrib/all.rb".freeze, "lib/sinatra/contrib/setup.rb".freeze, "lib/sinatra/contrib/version.rb".freeze, "lib/sinatra/cookies.rb".freeze, "lib/sinatra/custom_logger.rb".freeze, "lib/sinatra/engine_tracking.rb".freeze, "lib/sinatra/extension.rb".freeze, "lib/sinatra/haml_helpers.rb".freeze, "lib/sinatra/json.rb".freeze, "lib/sinatra/link_header.rb".freeze, "lib/sinatra/multi_route.rb".freeze, "lib/sinatra/namespace.rb".freeze, "lib/sinatra/quiet_logger.rb".freeze, "lib/sinatra/reloader.rb".freeze, "lib/sinatra/required_params.rb".freeze, "lib/sinatra/respond_with.rb".freeze, "lib/sinatra/runner.rb".freeze, "lib/sinatra/streaming.rb".freeze, "lib/sinatra/test_helpers.rb".freeze, "lib/sinatra/webdav.rb".freeze, "sinatra-contrib.gemspec".freeze]
  s.homepage = "http://sinatrarb.com/contrib/".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.7.8".freeze)
  s.rubygems_version = "3.4.20".freeze
  s.summary = "Collection of useful Sinatra extensions.".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<multi_json>.freeze, [">= 0.0.2"])
  s.add_runtime_dependency(%q<mustermann>.freeze, ["~> 3.0"])
  s.add_runtime_dependency(%q<rack-protection>.freeze, ["= 4.0.0"])
  s.add_runtime_dependency(%q<sinatra>.freeze, ["= 4.0.0"])
  s.add_runtime_dependency(%q<tilt>.freeze, ["~> 2.0"])
end

